<html>
    <head>
      <base href="https://issues.kolab.org/" />
    </head>
    <body><table border="1" cellspacing="0" cellpadding="8">
        <tr>
          <th>Bug ID</th>
          <td><a class="bz_bug_link 
          bz_status_UNCONFIRMED "
   title="UNCONFIRMED --- - Conflict beetween mariadb and MariaDB-Galera on CentOS 7"
   href="https://issues.kolab.org/show_bug.cgi?id=3904">3904</a>
          </td>
        </tr>

        <tr>
          <th>Summary</th>
          <td>Conflict beetween mariadb and MariaDB-Galera on CentOS 7
          </td>
        </tr>

        <tr>
          <th>Classification</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Product</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Version</th>
          <td>3.3
          </td>
        </tr>

        <tr>
          <th>Hardware</th>
          <td>PC
          </td>
        </tr>

        <tr>
          <th>OS</th>
          <td>Other
          </td>
        </tr>

        <tr>
          <th>Status</th>
          <td>UNCONFIRMED
          </td>
        </tr>

        <tr>
          <th>Severity</th>
          <td>normal
          </td>
        </tr>

        <tr>
          <th>Priority</th>
          <td>P3
          </td>
        </tr>

        <tr>
          <th>Component</th>
          <td>packaging
          </td>
        </tr>

        <tr>
          <th>Assignee</th>
          <td>packaging-bugs&#64;lists.kolabsys.com
          </td>
        </tr>

        <tr>
          <th>Reporter</th>
          <td>ralix&#64;gmx.de
          </td>
        </tr>

        <tr>
          <th>Ticket Type</th>
          <td>---
          </td>
        </tr></table>
      <p>
        <div>
        <pre>the problem is this when i try to install kolab: &quot;yum install kolab&quot; ...
Transaction check error: 

file /etc/my.cnf from install of mariadb-libs-1:5.5.37-1.el7_0.x86_64 conflicts
with file from package MariaDB-common-5.5.40-1.el7.centos.x86_64
...
...
...


[mariadb]
name = MariaDB
baseurl = <a href="http://yum.mariadb.org/5.5/rhel7-amd64">http://yum.mariadb.org/5.5/rhel7-amd64</a>
gpgkey=<a href="https://yum.mariadb.org/RPM-GPG-KEY-MariaDB">https://yum.mariadb.org/RPM-GPG-KEY-MariaDB</a>

installed packages 

MariaDB-common-5.5.40-1.el7.centos.x86_64
MariaDB-compat-5.5.40-1.el7.centos.x86_64
MariaDB-client-5.5.40-1.el7.centos.x86_64
MariaDB-devel-5.5.40-1.el7.centos.x86_64
MariaDB-Galera-server-5.5.40-1.el7.centos.x86_64

repoquery --provide MariaDB-Galera-server

MariaDB
MariaDB-Galera-server = 5.5.40-1.el7.centos
MariaDB-Galera-server(x86-64) = 5.5.40-1.el7.centos
MySQL
MySQL-server
config(MariaDB-Galera-server) = 5.5.40-1.el7.centos
config(mysql-server) = 5.5.40-1.el7.centos
msqlormysql
mysql-server
mysql-server = 5.5.40-1.el7.centos
mysql-server(x86-64) = 5.5.40-1.el7.centos
---------------------------------------------

orginal CentOS 7 

installed packages:

mariadb-libs-5.5.37-1.el7_0.x86_64
mariadb-5.5.37-1.el7_0.x86_64
mariadb-server-5.5.37-1.el7_0.x86_64

repoquery --provide mariadb-server

config(mariadb-server) = 1:5.5.37-1.el7_0
libdaemon_example.so()(64bit)
mariadb-server = 1:5.5.37-1.el7_0
mariadb-server(x86-64) = 1:5.5.37-1.el7_0
mysql-compat-server = 1:5.5.37-1.el7_0
mysql-compat-server(x86-64) = 1:5.5.37-1.el7_0</pre>
        </div>
      </p>
      <hr>
      <span>You are receiving this mail because:</span>
      
      <ul>
          <li>You are the assignee for the bug.</li>
      </ul>
    </body>
</html>